﻿@model CatHub.Models.EditVideoModel
@{
    ViewBag.Title = "EditVideo";
}


<div class="d-flex justify-content-center">
    <div class="col-md-2 text-center">
        <h2>EditVideo</h2>
        @using (Html.BeginForm("EditVideo", "Video", FormMethod.Post, new { enctype = "multipart/form-data" }))
        {

            @Html.AntiForgeryToken()
            @Html.ValidationSummary(false)

            <div class="form-group">
                <label for="formGroupExampleInput">Id video</label>
                @Html.TextBoxFor(model => model.Id, new { @class = "form-control", id = "formGroupExampleInput", placeholder = "", @Value = Model.Id, @readonly = true })
            </div>

            <div class="form-group">
                <label for="formGroupExampleInput">Name</label>
                @Html.TextBoxFor(model => model.Name, new { @class = "form-control", id = "formGroupExampleInput", placeholder = "", @Value = Model.Name })
            </div>

            <div class="form-group">
                <label for="formGroupExampleInput">Theme</label>
                @Html.DropDownListFor(m => m.Theme, ViewBag.List as SelectList, new { @class = "form-control", id = "formGroupExample", placeholder = "", @Value = Model.Theme })
            </div>

            <div class="form-group">
                <label for="formGroupExampleInput">Description</label>
                @Html.TextBoxFor(model => model.Description, new { @class = "form-control", id = "formGroupExampleInput", placeholder = "", @Value = Model.Description })
            </div>
            <p></p>

            <button class="btn btn-warning" value="submit me" name="submitme" id="submitme" type="submit">Submit</button>


        }
    </div>
</div>